package com.mx.dla.dda.contrato.transaccion.terminos.dtos;

import java.util.List;

import com.mx.dla.global.dtos.BaseDTO;


public class LibreriaDTO extends BaseDTO{
	
	private static final long serialVersionUID = 1L;
	
	private RevenueBoxGloDTO     revenue;
	private MinimoGarantizadoDTO minimos;
	private ComunTerminosDTO     comun;
	private PrecioRentaDTO		  precio;
	private ExcepcionesSeccionDTO excepciones;
					
	public RevenueBoxGloDTO getRevenue() {
		return revenue;
	}

	public void setRevenue(RevenueBoxGloDTO revenue) {
		this.revenue = revenue;
	}

	public MinimoGarantizadoDTO getMinimos() {
		return minimos;
	}

	public void setMinimos(MinimoGarantizadoDTO minimos) {
		this.minimos = minimos;
	}

	public ComunTerminosDTO getComun() {
		return comun;
	}

	public void setComun(ComunTerminosDTO comun) {
		this.comun = comun;
	}

	public ExcepcionesSeccionDTO getExcepciones() {
		return excepciones;
	}

	public void setExcepciones(ExcepcionesSeccionDTO excepciones) {
		this.excepciones = excepciones;
	}

	public PrecioRentaDTO getPrecio() {
		return precio;
	}

	public void setPrecio(PrecioRentaDTO precio) {
		this.precio = precio;
	}	
	
	
	
}
